@import url("https://fonts.verwaltungsportal.de/import/?family=Montserrat:400,400i,500,500i,600,600i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Oswald:400,400i,500,500i,600,600i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f1;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #1e7c00 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    color: #1a1a1a;
    background: #ffffff;
    font-size: 0.9375rem;
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #1e7c00;
}

a:is(:hover, :focus) {
    color: #1e7c00;
    text-decoration: underline;
}

main a,
b,
strong {
    font-weight: 600;
}

/* -------------------------------------------- @nav1 Navigation ------------------------------------------- */

/* ------------------------------------------------- bannerOverlay ------------------------------------------------ */

@media (max-width: 991px) {
    #bannerOverlay {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    #bannerOverlay {
        position: absolute;
        pointer-events: none;
        top: 0px;
        left: 0;
        right: 0;
        z-index: 12;
    }

    #logo {
        pointer-events: all;
    }
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 210px;
        width: 100%;
    }
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        position: static !important;
        background-color: #ffffff;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
    }

    #burgerButton:before, #burgerButton:after, #burgerButtonInner {
        background-color: #1e7c00;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]:before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 10px;
    }

    #burgerButton:before {
        top: 18px;
    }

    #burgerButton:after {
        top: 26px;
    }

    #burgerButton:before, #burgerButton:after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse.collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        background-color: #ffffff;
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-collapse.in:after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 90px;
        background-color: rgba(0, 0, 0, 0.5);
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        background-color: #ffffff;
        -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
        box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    }

    .is-sticky nav.horizontally {
        left: unset !important;
    }

    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end !important;
        -ms-flex-pack: end !important;
        justify-content: flex-end !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        flex-wrap: wrap;
        width: 100%;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li, nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

@media (min-width: 1200px) {
    nav.horizontally>.row {
        max-width: 1600px;
        width: 100%;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #1a1a1a;
    font-weight: 400;
    text-align: left;
    padding: 15px 35px 15px 15px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li {
        border-bottom: 1px solid rgba(68, 68, 68, 0.2);
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 33px 5px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 100%;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

.navbar-default .navbar-nav>li>a::after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    bottom: 0;
    height: 6px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #1e7c00;
    -webkit-transition: width 300ms linear;
    -moz-transition: width 300ms linear;
    -ms-transition: width 300ms linear;
    -o-transition: width 300ms linear;
    transition: width 300ms linear;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a::after {
        top: 0;
        bottom: auto;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #1a1a1a;
}

.navbar-nav>li:focus-within>a {
    color: #1a1a1a;
}

.navbar-nav>li:hover>a::after,
.navbar-nav>li>a:hover::after,
.navbar-nav>li>a:focus::after,
.navbar-nav>li.open>a::after,
.navbar-nav>li.open>a:hover::after,
.navbar-nav>li.open>a:focus::after,
.navbar-nav>li[class$="_over"]>a::after,
.navbar-nav>li[class$="_over"]>a:hover::after,
.navbar-nav>li[class$="_over"]>a:focus::after {
    width: 100%;
}

.navbar-nav>li:focus-within>a::after {
    width: 100%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background: #1e7c00;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 10px;
    }
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        left: 50%;
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::after {
        content: "";
        display: block;
        position: absolute;
        left: 50%;
        top: -20px;
        margin-left: -20px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 20px 20px 0 20px;
        border-color: #ffffff transparent transparent transparent;
        -webkit-transition: top 150ms linear;
        -moz-transition: top 150ms linear;
        -ms-transition: top 150ms linear;
        -o-transition: top 150ms linear;
        transition: top 150ms linear;
    }

    .navbar-default .navbar-nav>li:hover>.dropdown-menu::after {
        top: 0;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -30px;
        margin-left: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #ffffff;
    font-weight: 400;
    text-align: left;
    padding: 8px 25px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        text-align: center;
        padding: 13px 25px;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: rgba(26, 26, 26, 0.16);
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    background: rgba(26, 26, 26, 0.16);
}

/* ---------------------------------------------- tabSocials ------------------------------------------------ */

.tabSocials {
    display: block;
    text-align: center;
}

@media (min-width: 992px) {
    .tabSocials {
        margin-left: 25px;
        margin-right: 5px;
        padding: 3px 8px;
        flex: 0 0 auto;
    }

    #myNavbar.navbar-collapse.collapse {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
    }
}

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 450px);
    overflow: hidden;
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(00px, 69vw, 655px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    padding: 0;
    position: relative;
}

@media (min-width: 768px) {
    #headerpic .nivo-controlNav {
        bottom: 60px;
    }
}

@media (min-width: 1200px) {
    #headerpic .nivo-controlNav {
        bottom: 130px;
    }
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: block;
    background: url('../img/banner-overlay.png') center bottom / 100% auto no-repeat;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ------------------------------------------- content ------------------------------------------ */

main {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

@media (max-width: 991px) {
    main {
        background: transparent !important;
    }
}

#content {
    background: url('../img/footer-overlay.png') center bottom -1px / 100% auto no-repeat;
    padding-bottom: clamp(40px, 5vw, 90px);
}

@media (min-width: 992px) {
    #content {
        background: url('../img/footer-overlay.png') center bottom -1px / 100% auto no-repeat, url('../img/background-overlay.svg') center top / 100% auto repeat-y;
    }
}

#contentBG {
    text-align: left;
    padding: 30px clamp(15px, 2vw, 40px) clamp(40px, 8vw, 120px) clamp(15px, 2vw, 40px);
    position: relative;
    background: #ffffff;
    z-index: 45;
}

@media (min-width: 768px) {
    #contentBG {
        margin-top: -50px;
    }
}

@media (min-width: 1200px) {
    #contentBG {
        margin-top: -120px;
    }
}

#shadowBox {
    position: relative;
    z-index: 12;
    box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.15);
}

/* ------------------------------------------- kontaktTabs ------------------------------------------ */

#kontaktTabs {
    font-size: 0.875rem;
    padding: clamp(30px, 3vw, 50px) clamp(30px, 3vw, 45px);
    border-top: 4px solid #1e7c00;
    background: #ffffff;
}

#kontaktTabs>.row {
    row-gap: 30px;
}

#kontaktTabs :is(h1, h2, h3, h4, h5, h6, .tabHeadline) {
    font-size: 1.5rem;
}

#kontaktTabs a {
    text-decoration: underline;
    font-weight: 400;
}

#kontaktTabs .iframetab iframe,
#kontaktTabs .iframetab .iframe-wrapper-manual-enabling {
    min-width: 100% !important;
    width: 100% !important;
    display: block;
}

/* #region ------------------------------------- tabs2 ------------------------------------------ */

@media (max-width: 991px) {
    #tabs2 {
        margin-top: 30px;
    }
}

@media (min-width: 992px) {
    #tabs2 {
        margin-top: 20px;
        padding-left: 0;
        padding-bottom: 60px;
    }
}

#tabs2 .tab {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 30px 85px 30px;
    font-size: 0.875rem;
    position: relative;
}

@media (min-width: 992px) {
    #tabs2 .tab {
        margin-left: -15px;
    }
}

#tabs2 .tab+.tab {
    margin-top: 30px;
}

#tabs2 .tab2 {
    background: #ffffff;
    color: #1a1a1a;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
}

#tabs2 .tabHeadline {
    font-size: 1.5rem;
    margin: 0 0 clamp(10px, 2vw, 18px) 0;
}

#tabs2 .tab2 .tabHeadline {
    color: #1a1a1a;
}

#tabs2 .tab_link_mandat a {
    font-weight: 400;
}

#tabs2 :is(.tab_link_title, .tab_link_mandat) a {
    color: inherit;
}

#tabs2 .tab_spacer {
    display: none;
}

#tabs2 .tab_link_entry {
    position: relative;
}

#tabs2 .tab_link_entry+.tab_link_entry {
    margin-top: 24px;
}

#tabs2 .tab_link_entry+.tab_link_entry::before {
    content: "";
    display: block;
    position: absolute;
    top: -12px;
    left: -30px;
    right: 0;
    height: 1px;
    background: linear-gradient(to right, rgba(191, 191, 191, 0.5) 10%, rgba(191, 191, 191, 0));
}

#events .tab_link_mehr {
    display: none;
}

#tabs2 .tab_link_mehr2,
#news .tab_link_mehr {
    font-size: 0;
}

#tabs2 .tab_link_mehr2 a,
#news .tab_link_mehr a {
    text-decoration: none;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    font-weight: 400;
    font-family: "Oswald", sans-serif;
    text-align: right;
    line-height: 1.2;
    font-size: 1.125rem;
    color: #1a1a1a;
    background: #ffd400;
    padding: 14px 30px 15px 30px;
}

#tabs2 .tab_link_mehr2 a:is(:hover, :focus),
#news .tab_link_mehr a:is(:hover, :focus) {
    background: #e6f1e3;
}

#tabs2 .tab_link_mehr2 a::after,
#news .tab_link_mehr a::after {
    content: "\00BB";
    margin-left: 4px;
}

/* #endregion ---------------------------------- tabs2 ------------------------------------------ */

/* --------------------------------------------- news ------------------------------------------- */

#news .vorschau,
#news .tab_link_entry .tab_link_mehr {
    display: none;
}

#news .tab_link_entry {
    border: none !important;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    flex-direction: column;
    justify-content: center;
    min-height: 80px;
    padding-left: 105px;
}

#news .tab_link_entry .tab_link_title a::before {
    content: "";
    background: #e6f1e3 center / cover no-repeat;
}

#news .tab_link_entry .tab_link_title a::before,
#news .tab_link_entry .tab_preview_picture {
    width: 87px;
    height: 75px;
    overflow: hidden;
    display: inline-block;
    position: absolute;
    top: 50%;
    margin: -35px 0 0 0;
    left: 0;
}

#news .tab_preview_picture img {
    margin: 0 !important;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #1a1a1a;
    font-weight: 500;
    line-height: 1.2;
    font-family: "Oswald", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(2.375rem, 4vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(2.25rem, 4vw, 2.625rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(2.125rem, 4vw, 2.375rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: clamp(2rem, 4vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.875rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.625rem;
}

/* ------------------------------------------- footer ------------------------------------------- */

footer {
    color: #ffffff;
    font-size: 0.875rem;
    padding: 30px 0;
    background: #1e7c00;
}

@media (min-width: 992px) {
    footer {
        padding-top: 65px;
        padding-bottom: 50px;
    }
}

footer>.row {
    row-gap: 30px;
}

footer a {
    color: inherit;
}

#innerfooter ul {
    padding: 0;
}

@media (max-width: 767px) {
    #innerfooter ul {
        margin-top: 20px;
    }
}

@media (min-width: 576px) {
    #innerfooter li {
        display: inline-block;
    }

    #innerfooter li+li {
        margin-left: clamp(20px, 2vw, 35px);
    }
}

#innerfooter a {
    color: #ffffff;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
    gap: 16px;
    text-align: right;
    font-size: 0.75rem;
    color: #ffffff;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}


#counter {
    color: #fff;
}

#counter-l, #counter-r {
    display: inline-block;
}